/*
FOX CSS 1.1
by Ronan Levesque - CC BY 3.0 license

Credits:
- Normalize by Nicolas Gallagher http://bit.ly/PbZ7Pf
- KNACSS by Raphael Goetter/Alsacreations http://knacss.com/
*/

/*-------------------------*/
/* +GLOBAL                 */
/*-------------------------*/

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size: 62.5%;
}

body {
	font-family: Arial, Helvetica, Sans-serif;
	color: #565c6b;
}

html, body, blockquote, form {
	margin: 0;
	padding: 0;
}

ul, ol {
	margin: 1em 0;
	padding-left: 2em;
}
ul {
	list-style-type: square;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}

blockquote, code, embed, input, object, pre, table, td, textarea, video {
	max-width: 100%;
	height: auto;
}

img {
	height: auto;
}

a img, form, fieldset {
	border: none;
}

input, button, select {vertical-align: middle;}
textarea {
	overflow: auto;
	vertical-align: top;
}

abbr {
	cursor: help;
	border-bottom: 1px dotted #bbb;
}

figure {
	margin: 0;
}

audio, canvas, video {
	display: inline-block;
}

/*-------------------------*/
/* +FORMATTING             */
/*-------------------------*/

/*
@font-face {
font-family: 'dinnext';
src: url('fonts/dinnext.eot');
src: url('fonts/dinnext.eot?#iefix') format('embedded-opentype'),
     url('fonts/dinnext.woff') format('woff'),
     url('fonts/dinnext.svg#aller') format('svg'),
     url('fonts/dinnext.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'dinnextl';
src: url('fonts/dinnextl.eot');
src: url('fonts/dinnextl.eot?#iefix') format('embedded-opentype'),
     url('fonts/dinnextl.woff') format('woff'),
     url('fonts/dinnextl.svg#aller') format('svg'),
     url('fonts/dinnextl.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'dinnextb';
src: url('fonts/dinnextb.eot');
src: url('fonts/dinnextb.eot?#iefix') format('embedded-opentype'),
     url('fonts/dinnextb.woff') format('woff'),
     url('fonts/dinnextb.svg#aller') format('svg'),
     url('fonts/dinnextb.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
*/

h1 {font-size: 2.5em;}
h2 {font-size: 2em;}
h3 {font-size: 1.8em;}
h4 {font-size: 1.6em;}
h5 {font-size: 1.4em;}
h6 {font-size: 1.2em;}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 3px;
}

blockquote, caption, li, p, pre, td, textarea, th {
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.5em;
}

blockquote p, button, input, li h1, li h2, li h3, li h4, li h5, li h6, li li, li p, select, td p, th p {font-size: 100%;}

small {
	font-size: 80%;
}

b, strong, .strong {
	font-weight: bold;
}

code, kbd, pre, samp {
	font-family: Monospace, Serif;
}

code, div, p, pre, table, td, textarea, th, samp {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
}
code, pre, samp {white-space: pre-wrap;}

sub, sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}

table {
	text-align: left;
	border-collapse: collapse;
	border-spacing: 0;
}

th {
	padding: .5em 0;
}
td {
	padding: .5em 0;
}

input::-moz-focus-inner {
	border:0;
	padding:0
}

* {
	-webkit-transition: color .3s linear, background-image .3s linear, border-color .3s linear, outline .3s linear, opacity .3s ease-out;
	transition: color .3s linear, background-image .3s linear, border-color .3s linear, outline .3s linear, opacity .3s ease-out;
}

.breadcrumb {
	display: none;
}

.hide960 {
	display: block;
}

.show960 {
	display: none;
}

/*-------------------------*/
/* +LAYOUTS                */
/*-------------------------*/

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.left {
	float: left;
}

.right {
	float: right;
}

.center {
	margin: auto;
}

.txt-left {
	text-align: left;
}
.txt-right {
	text-align: right;
}
.txt-center {
	text-align: center;
}

.inline {
	display:inline;
}

.inlineb {
	display:inline-block;
	vertical-align: top;
}

.clear {
	clear: both;
}

.cf:before, .cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.hidden {
	position: absolute;
	left: -9999px;
	text-indent: -9999px;
	overflow: hidden;
}

.no-display {
	display: none;
}

.p10 {width: 10%;}
.p20 {width: 20%;}
.p25 {width: 25%;}
.p30 {width: 30%;}
.p33 {width: 33.333333%;}
.p40 {width: 40%;}
.p50 {width: 50%;}
.p60 {width: 60%;}
.p66 {width: 66.666666%;}
.p70 {width: 70%;}
.p75 {width: 75%;}
.p80 {width: 80%;}
.p90 {width: 90%;}
.p100 {width: 100%;}

.px100 {width: 100px;}
.px200 {width: 200px;}
.px300 {width: 300px;}
.px400 {width: 400px;}
.px500 {width: 500px;}
.px600 {width: 600px;}
.px700 {width: 700px;}
.px800 {width: 800px;}
.px900 {width: 900px;}
.px960 {width: 960px;}

.btn {
	padding: 5px 7px;
	color : #fff;
	background: #000;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4) inset;
	-moz-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4) inset;
	box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4) inset;   
}

/*-------------------------*/
/* +RESPONSIVE LAYOUTS     */
/*-------------------------*/

@media screen and (min-width: 40.0625em) {

.r10 {width: 10%;}
.r20 {width: 20%;}
.r25 {width: 25%;}
.r30 {width: 30%;}
.r33 {width: 33.333333%;}
.r40 {width: 40%;}
.r50 {width: 50%;}
.r60 {width: 60%;}
.r66 {width: 66.666666%;}
.r70 {width: 70%;}
.r75 {width: 75%;}
.r80 {width: 80%;}

.r50-25 {width: 50%;}
.r50-33 {width: 50%;}
.r33-33 {width: 33.333333%;}
.r66-33 {width: 66.666666%;}

.r10, .r20, .r25, .r30, .r33, .r40, .r50, .r60, .r66, .r70, .r80, .r50-25, .r50-33, .r33-33, .r66-33 {
	display:inline-block;
	vertical-align: top;
}

}

@media screen and (min-width: 60em) {

.r50-25 {width: 25%;}
.r50-33 {width: 33.333333%;}
.r33-33 {width: 33.333333%;}
.r66-33 {width: 33.333333%;}
.r100-33 {width: 33.333333%; display: inline-block; vertical-align: top;}

}

/*-------------------------*/
/* +HEADER                 */
/*-------------------------*/

header {
	position: relative;
}

.logo {
	position: absolute;
	width: 150px;
	top: 20px;
	left: 50%;
	margin-left: -75px;
	z-index: 500;
}

.tel {
	position: absolute;
	width: 30px;
	top: 20px;
	right: 5%;
	z-index: 500;
}

.menu-link img {
	width: 30px;
}

.nav-loc {
	background: #fff url(img/sprites.png) -340px -58px no-repeat;
	background-size: 400px 300px;
}

.nav-simu {
	background: #fff url(img/sprites.png) -340px -98px no-repeat;
	background-size: 400px 300px;
}

.nav-marques {
	background: #fff url(img/sprites.png) -340px -141px no-repeat;
	background-size: 400px 300px;
}

.nav-leasing {
	background: #fff url(img/sprites.png) -340px -189px no-repeat;
	background-size: 400px 300px;
}

a.menu-link {
	padding: 2.6em 5%;
	display: block;
	float: left;
}

nav[role=navigation] {
	clear: both;
	-webkit-transition: all 0.3s ease-out;  
	transition: all 0.3s ease-out;
	border-bottom: 1px solid #eee;
}

.js nav[role=navigation] {
	overflow: hidden;
	max-height: 0;
}

nav[role=navigation].active {
	max-height: 360px;
	border-bottom: none;
}
		
nav[role=navigation] ul {
	margin: 0;
	padding: 0;
	border-top: 1px solid #eee;
}

nav[role=navigation] li a {
	padding: 0.9em 0.9em 0.9em 3em;
	display: block;
	color: #565c6b;
	font-size: 18px;
	font-size: 1.8rem;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 1px solid #eee;
}

.lastnav {
	display: none;
}

/*-------------------------*/
/* +HP                     */
/*-------------------------*/

.search-bg {
	margin: 0 auto;
	max-width: 960px;
	background: #aad9da;
	position: relative;
	/*background: url(img/fond-search-hp.jpg) no-repeat center center fixed;*/ 
}

#div_demo {
	height:419px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -1;
	display: none;
}

.search {
	margin: 0 8%;
	padding: 0 6%;
	text-align: center;
	background: #fff;
	background: rgba(255, 255, 255, 0.8);
	z-index: 999;
}

.search-h2 {
	margin: 0 auto;
	padding: .3em 0 .3em .5em;
	max-width: 250px;
	font-size: 30px;
	font-size: 3rem;
	color: #c02f3d;
	background: transparent url(img/sprites.png) -350px 16px no-repeat;
	background-size: 400px 300px;
}

.search .styled, .search2 .styled, .motor-finit .styled, .ajuster-simu .styled {
  	display: block;
  	width: 100%;
}

.search-marque {
	margin-bottom: .5em;
}

span.customSelect {
	padding: .9em;
	text-align: left;
	background: #fff url(img/fleche.png) no-repeat center right;
 	width: 100%;
 	font-size: 14px;
 	font-size: 1.4rem;
	color:#565c6b;
	border:1px solid #ccc;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

span.customSelect.customSelectHover {
	border: 1px solid #999;
}

.search-separ, .search-separ2 {
	margin: 20px auto;
	width: 60%;
	height: 1px;
	background: #c02f3d;
	line-height:1px;
	font: normal 1px/1px arial;
}

.search input[type=submit] {
	margin: .8em auto;
	padding: .6em 0;
	width: 8em;
	color: #fff;
	background: #c02f3d;
	border: none;
	font-size: 20px;
	font-size: 2rem;
	text-transform: uppercase;
	letter-spacing: 5px;
	cursor: pointer;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
}

.search input[type=submit]:hover {
	background: #d03342;
}

.comment-h1 {
	margin: 0 auto;
	padding: .8em 1em;
	text-align: center;
	font-size: 28px;
	font-size: 2.8rem;
	color: #565c6b;
}

.comment-h1:before, .comment-h1:after {
	color: #ddd;
	position: absolute;
}

.comment-h1:before {
	content: "\275D";
	left:.2em;
}

.comment-h1:after {
	content: "\275E";
	right: .2em;
}

.search-separ3 {
	margin: 0 auto;
	width: 60%;
	height: 1px;
	background: #eee;
	line-height:1px;
	font: normal 1px/1px arial;
}

.slider-wide1, .slider-wide2, .slider-wide3, .voiture-960, .gauche-960, .milieu-960, .droite-960, .pointilles-960, .infos-etapes-960 {
	display: none;
}

.foo0 {
	height: 440px;
}

.foo0 h3 {
	margin: 0;
	padding: .3em 0 0 0;
	color: #c02f3d;
	font-size: 26px;
	font-size: 2.6rem;
	text-align: center;
}

.voiture {
	display: block;
	margin: 1em auto 0 auto;
	border-bottom: 3px dotted #ddd;
}

.bullet {
	text-align: center;
	font-size: 20px;
	font-size: 2rem;
	color: #ccc;
}

.bullet-select {
	color: #c02f3d;
}

.etapes {
	position: relative;
	height: 20px;
}

.etape1 {
	position: absolute;
	top: -21px;
	left: 7%;
	width: 40px;
}

.etape2 {
	margin-left: -20px;
	position: absolute;
	top: -21px;
	left: 50%;
	width: 40px;
}

.etape3 {
	position: absolute;
	top: -21px;
	right: 7%;
	width: 40px;
}

.slider-plus {
	margin: 1em auto;
	padding: .6em;
	display: block;
	width: 70%;
	color: #fff;
	background: #c02f3d;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 20px;
	font-size: 2rem;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.slider-plus:hover {
	background: #d03342;
}

#offres {
	background: #ededed;
}

.offres-h2 {
	margin: 0;
	padding: .8em .1em;
	text-align: center;
	font-size: 20px;
	font-size: 2rem;
	color: #fff;
	background: #565c6b;
}

.hide {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.offres-nav {
	margin: 0;
	padding: 4.2em 0 2em 0;
	list-style-type: none;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
}

.offres-nav li {
	margin: 0 1%;
	display: inline;
	font-size: 16px;
	font-size: 1.6rem;
}

.offres-nav a {
	margin: 0;
	padding: 0;
	color: #565c6b;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	opacity: 0.3;
	text-decoration: none;
}

.offres-nav li a.current, .offres-nav li a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}

.nav-one a, .nav-two a, .nav-three a, .nav-four a {
	padding-top: 2em;
}

.nav-one a {
	background: #ededed url(img/sprites.png) -250px -68px no-repeat;
	background-size: 400px 300px;
}

.nav-two a {
	background: #ededed url(img/sprites.png) -245px -114px no-repeat;
	background-size: 400px 300px;
}

.nav-three a {
	background: #ededed url(img/sprites.png) -251px -165px no-repeat;
	background-size: 400px 300px;
}

.nav-four a {
	background: #ededed url(img/sprites.png) -210px -199px no-repeat;
	background-size: 360px 270px;
}

.offres-prix {
	margin: 2em 0 0 0;
	padding: .8em .8em .8em 3em;
	border: 1px solid #ccc;
	text-align: right;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #fff;
}

.offres-prix-peugeot {
	background: #fff url(img/logos/peugeot2.jpg) 7px center no-repeat;
}

.offres-prix strong {
	color: #c02f3d;
	font-size: 200%;
	letter-spacing: 0;
}

.list-wrap {
	margin: 0 8%;
	max-width: 960px;
}

.list-wrap img {
	max-width: 100%;
}

.list_carousel {
	position: relative;
	margin: 0;
}

#foo0 {
	background: #fff;
}

#foo0, #foo1, #foo2, #foo3, #foo4 {
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
}

.foo0, .foo1, .foo2, .foo3, .foo4 {
	padding: 10px;
	float: left;
}

.foo1, .foo2, .foo3, .foo4 {
	height: 400px;
}


.foo1 h3, .foo2 h3, .foo3 h3, .foo4 h3 {
	margin: 1em 0 0 0;
	padding: 0;
	color: #c02f3d;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: normal;
	letter-spacing: 1px;
}

.foo2 h3, .foo3 h3 {
	font-weight: bold;
}

.foo1 a, .foo2 a, .foo3 a, .foo4 a {
	text-decoration: none;
}

.foo1 a p, .foo2 a p, .foo3 a p, .foo4 a p {
	color: #565c6b;
}

.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}

a.prev, a.next {
	background: url(img/sprites.png) no-repeat transparent;
	width: 60px;
	height: 60px;
	display: block;
	position: absolute;
	top: -999em;
}

a.prev {
	left: 0;
	background-position: -218px -410px;
}

a.prev:hover {
	background-position: -218px -470px;
}

a.prev.disabled {
	background-position: 0 -100px;
}

a.next {
	right: 0;
	background-position: -278px -410px;
}

a.next:hover {
	background-position: -278px -470px;
}

a.next.disabled {
	background-position: -50px -100px;
}

a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}

.pagination {
	display: none;
	text-align: center;
}

.pagination a {
	background: url(img/sprites.png) -156px -512px no-repeat transparent;
	width: 15px;
	height: 30px;
	margin: 0 5px 0 0;
	display: inline-block;
}

.pagination a.selected {
	background-position: -171px -512px;
	cursor: default;
}

.pagination a span {
	display: none;
}

.clearfix {
	float: none;
	clear: both;
}

/*-------------------------*/
/* +MARQUES                */
/*-------------------------*/

.marques-list {
	margin: 0 auto 4em auto;
	width: 84%;
	max-width: 960px;
	position: relative;
	background: #fff;
}

.marques-h1 {
	margin: .5em auto 0 auto;
	padding: 0 0 0 25px;
	width: 270px;
	background: #fff url(img/icon-marques.jpg) 0px 6px no-repeat;
	-webkit-background-size: 25px 25px;
	background-size: 30px 30px;
	text-align: center;
	font-size: 40px;
	font-size: 4rem;
}

.marques-h2 {
	margin: 0 auto 1em auto;
	padding: 0;
	text-align: center;
	color: #999;
	letter-spacing: 3px;
}

.icon-retour, .icon-loupe, .recherche-960 {
	display: none;
}

.marques-ul {
	margin: 2em 0 0 0;
	padding: 0;
	list-style: none;
}

.marques-ul a {
	color: #565c6b;
	text-decoration: none;
}

.marques-ul li {
	margin: 0 0 4% 4%;
	padding: 0;
	width: 48%;
	float: left;
	text-align: center;
	background: #fff;
	border: 2px solid #fff;
	outline: 1px solid #ccc;
}

.marques-ul li:nth-child(2n+1) {
	margin: 0 0 4% 0;
}

.marques-ul li:hover {
	outline: 1px solid #c02f3d;
	border: 2px solid #c02f3d;

}

.marques-ul p {
	margin: 0 .5em;
	padding: .5em 0;
	text-transform: uppercase;
	background: #fff url(img/points-h.png) 0 0 repeat-x;
	font-size: 18px;
	font-size: 1.8rem;
}

/*-------------------------*/
/* +FICHE PRODUIT          */
/*-------------------------*/

.main-960 {
	margin: 0 auto;
	position: relative;
	max-width: 960px;
}

.produit-h1 {
	margin: .3em 0 .1em 0;
	padding: 0;
	text-align: center;
	font-size: 27px;
	font-size: 2.7rem;
}

.produit-h2 {
	margin: 0 20%;
	padding: 0;
	text-align: center;
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 1px;
	color: #c02f3d;
}

.produit-img-voiture {
	margin: 2em auto;
	padding: 0 4%;
	display: block;
	max-width: 84%;
}

.produit-voit-list {
	margin: 0 8%;
	padding: .8em 0;
	text-align: center;
	border-top: 2px dotted #ddd;
	border-bottom: 2px dotted #ddd;
}

.produit-voit-list li {
	margin: 0;
	padding: 0 4%;
	display: inline-block;
	text-transform: uppercase;
}

.produit-voit-list a {
	padding-top: 1.7em;
	display: block;
	color: #565c6b;
	text-decoration: none;
	line-height: 1.2em;
}

.produit-voit-list a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}

.produit-voit-list .vue-360 {
	display: none;
}

.autres-vues {
	background: #fff url(img/sprites.png) -192px -71px no-repeat;
	background-size: 400px 300px;
}

.essai-video {
	background: #fff url(img/sprites.png) -195px -166px no-repeat;
	background-size: 400px 300px;
}

.fiche-technique {
	background: #fff url(img/sprites.png) -184px -219px no-repeat;
	background-size: 400px 300px;
}

.equip-serie {
	background: #fff url(img/sprites.png) -182px -275px no-repeat;
	background-size: 400px 300px;
}

.toggle-txt {
	margin: 2em 8% 0 8%;
	display: none;
}

.produit-loyer {
	margin-top: 2em;
	padding: 0 8%;
	background: #ededed;
}

.produit-logo {
	margin-top: 1em;
	width: 53px;
}

.produit-loyer h2 {
	margin: 1.8em 0 0 0;
	padding: 0;
	float: right;
	text-align: right;
	text-transform: none;
	letter-spacing: 0;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
}

.loyer-prix {
	margin-left: .3em;
	font-size: 24px;
	font-size: 2.4rem;
	color: #c02f3d;
}

.produit-simu h3 {
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 1px;
}

.produit-simu h3 a {
	color: #565c6b;
	text-decoration: none;
}

.motor-finit {
	margin: 0 4%;
}

.motor-finit-960 {
	display: none;
}

.details-h3 {
	margin-left: auto;
	margin-right: auto;
	width: 250px;
	text-align: center;
}

.details-h3 a {
	width: 250px;
	display: block;
}

.details-h3 a:after {
	content: '\25BA';
	margin-left: .5em;
	display: inline-block;
	position: relative;
	top: -2px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.motor-finit ul {
	margin: 0 0 2.2em 0;
	padding: 0;
	display: none;
	list-style: none;
}

.motor-finit li {
	margin: 0;
	padding: .3em 0;
}

.ajuster-simu {
	margin: 0 4%;
}

.ajuster-h3 {
	padding-top: 2.4em;
	border-top: 2px dotted #ccc;
	text-align: center;
	background: #ededed url(img/fond-simu.jpg) 50% 10px no-repeat;
	background-size: 23px 23px;
}

.produit-simu input[type=text] {
	padding: .9em;
	text-align: left;
	background: #fff;
 	width: 100%;
 	font-family: Arial, Helvetica, Sans-serif;
 	font-size: 14px;
 	font-size: 1.4rem;
	color:#565c6b;
	border:1px solid #ccc;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
}

.produit-simu input[type=text]:hover {
	border: 1px solid #999;
}

.simu-p {
	margin: 0;
	padding: .8em 0 1em 0;
	color: #999ca5;
}

.simu-ok {
	padding: .7em;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 20px;
	font-size: 2rem;
	color: #fff;
	background: #565c6b;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.simu-ok:hover {
	background: #636d88;
}

.details-leasing h3 {
	text-align: center;
	margin: 1.5em 0 0 0;
	padding-bottom: .5em;
}

.details-leasing h3 a {
	padding-top: 1em;
	display: block;
	text-decoration: none;
	color: #565c6b;
	border-top: 2px dotted #ccc;
}

.details-leasing-on-off {
	margin: 0 auto .5em auto;
	display: block;
	width: 16px;
	height: 16px;
	background: transparent url(img/details-leasing.png) 0 -16px no-repeat;
	-webkit-background-size: 16px 32px;
	background-size: 16px 32px;
}

.details-leasing-switch {
	background: transparent url(img/details-leasing.png) 0 0 no-repeat;
	-webkit-background-size: 16px 32px;
	background-size: 16px 32px;	
}

.details-table {
	margin: 1.5em 0;
	width: 100%;

}

.details-table thead {
	font-weight: bold;
	color: #c02f3d;
	background: #fff;
}

.details-table td, .details-table th {
	padding: .5em;
	vertical-align: middle;
	font-size: 12px;
	font-size: 1.2rem;
}

.assurances-p {
	padding: 1em .5em .5em .5em;
	font-size: 12px;
	font-size: 1.2rem;
	border-top: 2px dotted #ccc;
}

.styledRadio, .styledCheckbox {
	margin-bottom: 1em;
	display: inline-block;
	vertical-align: -18px;
}

.styledCheckbox {
	position: relative;
	top: -6px;
}

.assur-label {
	margin-left: 1em;
	font-size: 12px;
	font-size: 1.2rem;
}

.assur-label:hover {
	cursor: pointer;
}

.assur-prix {
	margin-right: .5em;
	padding-top: 5px;
	float: right;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
}

.form-valid {
	margin-top: 1.5em;
	padding: 2.2em 4% 0 4%;
	border-top: 2px dotted #ccc;
}

.choix-options, .recevoir-offre {
	padding: .9em 0;
	display: block;
	font-size: 18px;
	font-size: 1.8rem;
	letter-spacing: 3px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	background: #565c6b;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.choix-options:hover {
	background: #636d88;
}

.recevoir-offre {
	margin-top: .4em;
	background: #c02f3d;
	width: 100%;
	cursor: pointer;
	overflow: hidden;
	border: none;
	-webkit-appearance : none;
}

.recevoir-offre:hover {
	background: #d03342;
}

.conditions-h3 {
	text-align: center;
	color: #999ca5;
}

.conditions-p {
	margin: 0;
	padding: 0 0 1.5em 0;
	color: #999ca5;
	border-bottom: 1px solid #ccc;
	font-size: 11px;
	font-size: 1.1rem;
}

.internautes-vu {
	display: none;
}

.assurances-more {
	display: none;
}

.options-lightbox-valid {
}

.small-mid img {
	margin-bottom: 1em;
	width: 100%;
}

.small-jCarouselLite ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

.small-widget {
	margin: .5em;
	display: inline-block;
}

.small-widget img {
	cursor: pointer;
}

.toggle-txt ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.toggle-txt li {
	color: #7e808c;
}

#options-lightbox {
		height: 100%;
}

.options-lightbox {
	padding: 20px;
	height: 80%;
	overflow: auto;
	}

.options-lightbox-bas {
	padding: 2em;
	background: #ededed;
	width: 100%;
	height: 20%;
	position: absolute;
	bottom: 0;
	left: 0;
}

.options-lightbox-valid {
	margin: 0 auto;
	display: table;
	width: 160px;
	height: 100%;
	color: #fff;
	background: #c02f3c;
	font-size: 22px;
	font-size: 2.2rem;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.options-lightbox-valid:hover {
	background: #d03342;
}

.options-lightbox-valid span {
	display: table-cell;
	vertical-align: middle;
}

/*-------------------------*/
/* +SIMULATION             */
/*-------------------------*/

.simu-h1 {
	margin: .5em 0 .2em 0;
	padding-top: 1em;
	text-align: center;
	background: #fff url(img/icon-simu.jpg) 50% 0 no-repeat;
	background-size: 25px 25px;
} 

.simu-h2 {
	margin: 0 20%;
	text-align: center;
	color: #c0c2c7;
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 1px;
}

.simu-form {
	text-align: center;
}

.simu-r100-33 {
	margin: 0 auto;
	position: relative;
	text-align: center;
}

.simu-r100-33 h3 {
	margin-bottom: .4em;
	font-size: 20px;
	font-size: 2rem;
}

.dial /* Erase default plugin values*/ {
	padding-bottom: 1.5em !important;
	font-size: 20px !important;
	font-size: 2rem !important;
	z-index: 2;
}

.simu-r100-33 p {
	padding: 1.2em 0;
	width: 100%;
	position: absolute;
	bottom: -10px;
	left:0;
	text-transform: uppercase;
	color: #c0c2c7;
	background: transparent url(img/fond-dial.png) 50% 10px no-repeat;
	font-size: 20px;
	font-size: 2rem;
}

.simu-form input[type=submit] {
	margin: .8em auto .2em auto;
	padding: .6em 0;
	display: block;
	width: 8em;
	color: #fff;
	background: #c02f3d;
	border: none;
	font-size: 20px;
	font-size: 2rem;
	text-transform: uppercase;
	letter-spacing: 5px;
	cursor: pointer;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
}

.simu-form input[type=submit]:hover {
	background: #d03342;
}

.simu-affiner {
	text-align: center;
	text-transform: uppercase;
}

.simu-affiner a {
	color: #565c6b;
	text-decoration: none;
}

.simu-affiner a:before {
	content: "\25BA";
	margin-right: .7em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	position: relative;
	display: inline-block;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.affiner-recherche {
	padding: 2em 12% 1.8em 12%;
	background: #ededed;
}

.affiner-recherche .styled {
	width: 100%;
	display: block;
}

.simu-tri {
	display: none;
}

.result-list {
	background: #ededed;
}

.result-list ul {
	margin: 0 12%;
	padding: 2em 0 0 0;
	max-width: 960px;
	list-style: none;
	border-bottom: 1px solid #ccc;
}

.result-list li {
	margin: 0 0 3.5em 0;
	padding: 0;
}

.result-list li img {
	margin: 0 auto;
	display: block;
	max-width: 100%;
}

.result-list h3 {
	margin: 1em 0 0 0;
	padding: 0;
	color: #c02f3d;
	font-size: 18px;
	font-size: 1.8rem;
	letter-spacing: 1px;
}

.result-list a {
	text-decoration: none;
}

.result-list a p {
	color: #565c6b;
}

/*-------------------------*/
/* +GAMMES                 */
/*-------------------------*/

.gammes-h1 {
	margin: 0 0 .2em 0;
	text-align: center;
}

.gammes-h1 img {
	position: relative;
	top: 6px;
	width: 30px;
}

.gammes-h2 {
	margin: 1.6em 0 0 0;
	text-align: center;
	color: #c0c2c7;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 1px;
}

.selec-list {
	background: #fff;
}

.selec-list li + li, .selec-list li + li +li {
	display: none;
}

.selec-list ul {
	border-bottom: none;
}

.selec-list img {
	max-width: 100%;
}

.gammes-list {
	margin: 1em 8%;
	text-align: center;
	padding: 0;
	list-style: none;
}

.gammes-list li:nth-child(odd) {
	background: #ededed;
}

.gammes-list li {
	padding: 1em;
}

.gammes-list img {
	margin: 0 auto;
	display: block;
	width: 70%;
}

.gammes-list h3 {
	margin: 0 0 .3em 0;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 1px;
	-webkit-transition: all 0s linear;
	transition: all 0s linear;
}

.gammes-list p {
	margin: 0;
	padding: 0;
	-webkit-transition: all 0s linear;
	transition: all 0s linear;
}

.gammes-list strong {
	color: #c02f3d;
	font-size: 200%;
	-webkit-transition: all 0s linear;
	transition: all 0s linear;
}

.gammes-voir-fiche {
	margin: 2em 0 0 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 16px;
	font-size: 1.6rem;
}

.gammes-voir-fiche a {
	text-decoration: none;
	color: #565c6b;
	-webkit-transition: all 0s linear;
	transition: all 0s linear;
}

.gammes-voir-fiche a:after {
	content: ">";
	position: relative;
	top: -2px;
	right: -5px;
	color: #c02f3d;
	font-size: 15px;
}

/*-------------------------*/
/* +CATALOGUE              */
/*-------------------------*/

.catalogue-h1 {
	margin: 0 0 .2em 0;
	padding-top: .2em;
	text-align: center;
}

.white {
	background: #fff;
}

.result-list .catalogue-list {
	border: none;
}

.catalogue-tri {
	display: none;
}

.catalogue-list img {
	max-width: 100%;
}

/*-------------------------*/
/* +DEVIS                  */
/*-------------------------*/

.devis-h1 {
	margin: 0 0 .2em 0;
	padding-top: .2em;
	text-align: center;
}

.devis-search {
	margin: 2em 12%;
}

.devis-search .styled {
	width: 100%;
	display: block;
}

.devis-search input[type=text] {
	margin-bottom: 1em;
	padding: .9em;
	text-align: left;
	background: #fff;
 	width: 100%;
 	font-family: Arial, Helvetica, Sans-serif;
 	font-size: 14px;
 	font-size: 1.4rem;
	color:#565c6b;
	border:1px solid #ccc;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
}

.devis-search input[type=text]:hover {
	border: 1px solid #999;
}

.devis-search input[type=checkbox] {
	display: inline-block;
	width: 20%;
}

.devis-search .styledCheckbox {
	position: relative;
	top: -6px;
}


.devis-label {
	margin: 1em 0 1.5em 0;
	padding-left: 1em;
	display: inline-block;
	vertical-align: middle;
	width: 80%;
	font-size: 11px;
	font-size: 1.1rem;
}

.devis-label:hover {
	cursor: pointer;
}

.devis-search input[type=submit] {
	margin: .8em auto;
	padding: .6em 0;
	display: block;
	width: 100%;
	max-width: 500px;
	color: #fff;
	background: #c02f3d;
	border: none;
	font-size: 18px;
	font-size: 1.8rem;
	text-transform: uppercase;
	letter-spacing: 3px;
	cursor: pointer;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
}

.devis-search input[type=submit]:hover {
	background: #d03342;
}

.devis-offre {
	padding: 0 8%;
	background: #ededed;
}

.devis-offre-voiture {
	width: 40%;
}

.devis-offre-h2 {
	margin-top: 2em;
	float: right;
	width: 50%;
	text-align: center;
	font-size: 10px;
	font-size: 1rem;
	font-weight: bold;
	letter-spacing: 1px;
}

.devis-offre-logo {
	margin: 1em 2em 2em 0;
	width: 55px;
	float: left;
}

.devis-offre-loyer {
	margin-top: 1.6em;
	float: left;
	font-family: Arial, Sans-serif;
	font-size: 13px;
	font-size: 1.3rem;
	text-transform: none;
	letter-spacing: 0;
	text-align: left;
}

.devis-offre-loyer strong {
	color: #c02f3d;
	font-size: 20px;
	font-size: 2rem;
}

.devis-offre-list {
	margin: 2.2em 0;
	padding: 0;
	list-style: none;
	clear: both;
}

.devis-offre-list li {
	margin: 0;
	padding: .1em 0;
	font-size: 11px;
	font-size: 1.1rem;
}

.devis-offre-options {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}

.devis-offre-options a {
	color: #565c6b;
	text-decoration: none;
}

.devis-offre-options a:after {
	content: '\25BA';
	margin-left: .5em;
	display: inline-block;
	position: relative;
	top: -2px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	}

.devis-offre-cond {
	margin-bottom: 0;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #999ca5;
}

.devis-offre-cond-p {
	padding-bottom: 2em;
	font-size: 11px;
	font-size: 1.1rem;
	color: #999ca5;
}

.depts {
	margin-top: 2em;
	padding: 1em 2em;
	position: relative;
	display: none;
	color: #fff;
	background: #c0c2c7;

}

.depts p {
	font-size: 11px;
	font-size: 1.1rem;
}

.depts p:first-child {
	margin-top: .5em;
	font-weight: bold;
	font-style: 13px;
	font-size: 1.3rem;
	text-transform: uppercase;
}

.depts:before {
	content: '';
	margin-left: -10px;
	display: block;
	position: absolute;
	top: -15px;
	left: 50%;
	width: 0; 
 	height: 0; 
 	border-bottom: 15px solid #c0c2c7; 
 	border-left: 12px solid transparent; 
 	border-right: 12px solid transparent; 
}

/*-------------------------*/
/* +FAQ                    */
/*-------------------------*/

.faq-main {
	margin: 2em 8%;
}

.faq-h2 {
	margin: 0;
	padding: .8em 0 .8em 2em;
	font-size: 15px;
	font-size: 1.5rem;
	letter-spacing: 3px;
	position: relative;

}

.faq-h2 a {
	color: #565c6b;
	text-decoration: none;
}

.faq-h2 a:before {
	content: "\25BA";
	margin-right: .7em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	position: absolute;
	left: 0;
	top: .8em;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.togglef-txt {
	margin-bottom: 1em;
	padding-bottom: 1em;
	display: none;
	background: #fff url(img/points-h.png) 0 100% repeat-x;
}

/*-------------------------*/
/* +MENTIONS               */
/*-------------------------*/

.mentions-main {
	margin: 2em 8%;
}

/*-------------------------*/
/* +CONTACT                */
/*-------------------------*/

.contact-h1 {
	margin: .5em auto 0 auto;
	padding: 0 0 0 25px;
	width: 270px;
	background: #fff url(img/icon-tel.jpg) 0 3px no-repeat;
	-webkit-background-size: 30px 30px;
	background-size: 30px 30px;
	text-align: center;
	font-size: 30px;
	font-size: 3rem;
}

.contact-main h2 {
	margin-top: 2.5em;
}

.contact-search input[type=text], .contact-textarea {
	margin-bottom: 1em;
	padding: .9em;
	text-align: left;
	background: #fff;
 	width: 100%;
 	font-family: Arial, Helvetica, Sans-serif;
 	font-size: 14px;
 	font-size: 1.4rem;
	color:#565c6b;
	border:1px solid #ccc;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
}

.contact-textarea {
	height: 135px;
}

.contact-search input[type=text]:hover {
	border: 1px solid #999;
}

.contact-search input[type=submit] {
	margin: .8em auto;
	padding: .6em 0;
	display: block;
	width: 100%;
	max-width: 400px;
	color: #fff;
	background: #c02f3d;
	border: none;
	font-size: 18px;
	font-size: 1.8rem;
	text-transform: uppercase;
	letter-spacing: 3px;
	cursor: pointer;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
}

.contact-search input[type=submit]:hover {
	background: #d03342;
}

.tel-num {
	color: #c02f3d;
	font-size: 20px;
	font-size: 2rem;
}

.tel-num img {
	margin-right: .5em;
	width: 15px;
}

/*-------------------------*/
/* +LOA                    */
/*-------------------------*/

.loa-main {
	margin: 2em 8%;
}

.loa-h2 {
	margin: 0;
	padding: .8em 0;
	font-size: 20px;
	font-size: 2rem;
	letter-spacing: 3px;

}

.loa-h2-960 {
	display: none;
}

.loa-h2 a {
	color: #565c6b;
	text-decoration: none;
}

.loa-h2 a:before {
	content: "\25BA";
	margin-right: .7em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	position: relative;
	top: -3px;
	display: inline-block;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.loa-info {
	margin: 2em 0;
	padding: 2em 1em;
	font-size: 13px;
	font-size: 1.3rem;
	background: #eaeaea;
	color: #c02f3d;
}

.loa-info ul {
	list-style: none;
}

.loa-info li:before {
	margin-right: 2em;
	content: '-';
}

.togglef-txt {
	margin-bottom: 1em;
	padding-bottom: 1em;
	display: none;
	background: #fff url(img/points-h.png) 0 100% repeat-x;
}

.loa-1-right {
	display: none;
}

.loa-3-etapes {
	padding-left: 0;
	list-style: none;
}

.loa-2-imgs {
	margin: 2em 0;
	text-align: center;
}

.loa-2-imgs img {
	width: 250px;
}

.loa-2-imgs .loa-fleche {
	display: none;
}

.loa-h3 {
	padding: .5em;
	font-size: 16px;
	font-size: 1.6rem;
	color: #fff;
	background: #565c6b;
}

.loa-table {
	width: 100%;
	margin-bottom: 2em;
	text-align: center;
}

.loa-table td {
	padding: .5em .2em;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.loa-table td:first-child {
	border-left: 0;
}

.loa-table th {
	padding: .5em .2em;
	border-left: 1px solid #ccc;	
}

.loa-table th:first-child {
	border-left: 0;
}

.loa-table td + td {
	color: #c02f3d;
	font-weight: bold;
}

.loa-exemple {
	padding-left: 0;
	list-style: none;
}

.loa-result-1, .loa-result-2 {
	padding: 1em;
	color: #fff;
	text-align: center;
	clear: both;
}

.loa-result-1 {
	margin-bottom: 0;
	background: #565c6b;
}

.loa-result-2 {
	margin-top: 0;
	font-size: 20px;
	font-size: 2rem;
	background: #c02f3d;
}

.loa-contact {
	margin: 0 auto 1em auto;
	padding: 1em;
	display: block;
	width: 220px;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	color: #fff;
	background: #c02f3d;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	clear: both;
}

.loa-contact:hover {
	background: #d03342;
}

.idees-recues-h3 {
	padding: .5em;
	color: #fff;
	background: #c0c2c7;
}

.idees-recues-red {
	color: #c02f3d;
	font-weight: bold;
}

.loa-cond {
	margin: 2em 0 3em 0;
	padding-left: 0;
	list-style: none;
}

.loa-cond li {
	font-size: 11px;
	font-size: 1.1rem;
}

.loa-voiture-2 {
	display: none;
}

/*-------------------------*/
/* +BOTTOM SEARCH          */
/*-------------------------*/

.search2-bg {
	padding: 0 12%;
	background: #ededed;
}

.search2 {
	text-align: center;
}

.search2 h2 {
	padding: .6em 0 .6em .5em;
	background: transparent url(img/sprites.png) -340px 25px no-repeat;
	background-size: 400px 300px;
}

.hp-search-h2 {
	border-top: 1px solid #ccc;
}

.search2-marque {
	margin-bottom: .5em;
}

.search2 input[type=submit] {
	margin: .8em auto;
	padding: .6em 0;
	width: 8em;
	color: #fff;
	background: #c02f3d;
	border: none;
	font-size: 20px;
	font-size: 2rem;
	text-transform: uppercase;
	letter-spacing: 5px;
	cursor: pointer;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
}

.search2 input[type=submit]:hover {
	background: #d03342;
}

/*-------------------------*/
/* +FOOTER                 */
/*-------------------------*/

footer {
	text-align: center;
}

.footer-top {
	padding: 3em 12%;
}

.logo-bw {
	width: 150px;
}

.qui {
	margin: 1em auto 1.2em auto;
	padding: .6em 0;
	display: block;
	max-width: 300px;
	font-size: 20px;
	font-size: 2rem;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 3px;
	background: #ededed;
	color: #c1c2c6;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.qui:hover {
	background: #f5f5f5;
}

.social {
	margin: 0 .7em;
	display: inline-block;
	vertical-align: 49px;
	width: 60px;
	height: 60px;
	text-indent: -999em;

}

.social-fb {
	background: #fff url(img/sprites.png) -156px -189px no-repeat;
	background-size: 800px 600px;
}

.social-fb:hover {
	background: #fff url(img/sprites.png) -156px -249px no-repeat;
	background-size: 800px 600px;
}

.social-twitter {
	background: #fff url(img/sprites.png) -227px -189px no-repeat;
	background-size: 800px 600px;
}

.social-twitter:hover {
	background: #fff url(img/sprites.png) -227px -249px no-repeat;
	background-size: 800px 600px;
}

.social-youtube {
	background: #fff url(img/sprites.png) -297px -189px no-repeat;
	background-size: 800px 600px;
}

.social-youtube:hover {
	background: #fff url(img/sprites.png) -297px -249px no-repeat;
	background-size: 800px 600px;
}

.footer-bottom {
	padding: 0 8%;
	color: #fff;
	background: #565c6b;
}

.footer-bottom h4 {
	margin: 0 auto;
	padding: 1em 0;
	font-size: 16px;
	font-size: 1.6rem;
}

.footer-bottom h4 a {
	padding: 1em 0;
	color: #fff;
	text-decoration: none;
}

.demo1 {
	margin: 0 auto;
	width: 90%;
}

.demo {
	margin: 0 auto;
	width: 70%;
	border-top: 1px solid #ccc;
}

.demo a {
	text-decoration: none;
	color: #fff;
}

.news {
	padding: .9em;
	background: #fff;
	margin: 0 auto 3em auto;
	text-align: center;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.news-search, .news-submit {
	margin: 0;
	display: inline;
	color: #565c6b;
	background: #fff;
	-webkit-appearance: none;
}

.news-search {
	padding: 0 0 0 .7em;
	border: none;  		
	height: 25px;
	width: 70%;
	font-size: 13px;
	font-size: 1.3rem;
}

.news-submit {
	-webkit-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
	border: none;
	border-left : 2px dotted #aaa; 		
	height: 25px;
	width: 30%;
	cursor: pointer;
	font-size: 20px;
	font-size: 2rem;
}

::-webkit-input-placeholder {
    color: #565c6b;
}

:-moz-placeholder {
    color: #000;
}

::-moz-placeholder {
    color: #000;
}

:-ms-input-placeholder {
    color: #565c6b;
}

.footer-bottom ul {
	margin: 0;
	padding: 2em 0;
	list-style-type: none;
}

.footer-bottom li {
	margin: 0;
	padding: 0 0 1em 0;
	font-size: 13px;
	font-size: 1.3rem;
}

/*-------------------------*/
/* +KEYFRAMES              */
/*-------------------------*/

@keyframes bluemove {
	from {left: -450px; opacity: 0;}
	70% {opacity: 100%;}
	to {left: -0px;}
}

@-webkit-keyframes bluemove {
	from {left: -450px; opacity: 0;}
	70% {opacity: 100%;}
	to {left: -0px;}
}

@-moz-keyframes bluemove {
	from {left: -450px; opacity: 0;}
	70% {opacity: 100%;}
	to {left: -0px;}
}

@-o-keyframes bluemove {
	from {left: -450px; opacity: 0;}
	70% {opacity: 100%;}
	to {left: -0px;}
}

@keyframes pneus {
	from {transform: rotate(0deg);}
	to {transform: rotate(360deg);}
}

@-webkit-keyframes pneus {
	from {-webkit-transform: rotate(0deg);}
	to {-webkit-transform: rotate(360deg);}
}

@-moz-keyframes pneus {
	from {-moz-transform: rotate(0deg);}
	to {-moz-transform: rotate(360deg);}
}

@-o-keyframes pneus {
	from {-o-transform: rotate(0deg);}
	to {-o-transform: rotate(360deg);}
}

/*-------------------------*/
/* +MQ                     */
/*-------------------------*/

@media screen and (min-width: 27em) {

.foo0 {
height: 600px;
}

}

@media screen and (min-width: 31em) {

.marques-ul li {
	margin: 0 0 2% 2%;
	width: 32%;
}

.marques-ul li:nth-child(2n+1) {
	margin: 0 0 2% 2%;
}

.marques-ul li:nth-child(3n+1) {
	margin: 0 0 2% 0;
}

.foo0 {
	height: 650px;
}

.gammes-list {
	margin: 2em 8%;
}

.gammes-list li {
	padding: .5em 2em;
}

.gammes-list li:hover {
	background: #565c6b;
}

.gammes-list li:hover strong, .gammes-list li:hover h3, .gammes-list li:hover p, .gammes-list li:hover a {
	color: #fff;
}

.gammes-list li:hover .gammes-voir-fiche a:after {
	color: #fff;
}

.gammes-list img, .gammes-list h3, .gammes-list p {
	display: inline-block;
	vertical-align: middle;
}

.gammes-list img {
	width: 10%;
}

.gammes-list h3 {
	width: 30%;
	margin: 0;
}

.gammes-list p {
	text-align: right;
	width: 30%;
}

.gammes-voir-fiche {
	margin: 0;
	font-weight: bold;
}

.devis-offre-voiture {
	display: block;
	margin: 0 auto;
}

.devis-offre-h2 {
	margin-top: 0;
	font-size: 15px;
	font-size: 1.5rem;
	width: 100%;
}

.news-search {
	width: 80%;
}

.news-submit {
	width: 20%;
}

}

@media screen and (min-width: 42em) {

.marques-ul li {
	margin: 0 0 4% 4%;
	width: 22%;
}

.marques-ul li:nth-child(2n+1) {
	margin: 0 0 4% 4%;
}

.marques-ul li:nth-child(3n+1) {
	margin: 0 0 4% 4%;
}

.marques-ul li:nth-child(4n+1) {
	margin: 0 0 4% 0;
}

.foo0 {
	height: 700px;
}

.slider-plus {
	width: 40%;
}

.result-list li {
	vertical-align: top;
	width: 46%;
	display: inline-block;
}

.result-list li:nth-child(2n+1) {
	margin-right: 8%;
}

.selec-list li + li {
	display: inline-block;
}

.search2-bg {
	padding: 0 20%;
}

.footer-top {
	padding: 3em 20%;
}

.news {
	margin: 0 10% 3em 10%;
}

.produit-voit-list li {
	margin: 0;
	padding: 0 7%;
	font-size: 20px;
}

.produit-voit-list a {
	padding-top: 2em;
}

.autres-vues {
	background: #fff url(img/sprites.png) -393px -142px no-repeat;
	background-size: 800px 600px;
}

.vue-3 {
	background: #fff url(img/sprites.png) -403px -238px no-repeat;
	background-size: 800px 600px;
}

.essai-video {
	background: #fff url(img/sprites.png) -398px -333px no-repeat;
	background-size: 800px 600px;
}

.fiche-technique {
	background: #fff url(img/sprites.png) -379px -439px no-repeat;
	background-size: 800px 600px;
}

.equip-serie {
	background: #fff url(img/sprites.png) -375px -550px no-repeat;
	background-size: 800px 600px;
}

.motor-finit {
	margin: 0 15%;
}

.ajuster-simu {
	margin: 0 15%;
}

.form-valid {
	padding: 2.2em 15% 0 15%;

}

}

@media screen and (min-width: 53em) {

.marques-ul li {
	margin: 0 0 2.5% 2.5%;
	width: 18%;
}

.marques-ul li:nth-child(2n+1) {
	margin: 0 0 2.5% 2.5%;
}

.marques-ul li:nth-child(3n+1) {
	margin: 0 0 2.5% 2.5%;
}

.marques-ul li:nth-child(4n+1) {
	margin: 0 0 2.5% 2.5%;
}

.marques-ul li:nth-child(5n+1) {
	margin: 0 0 2.5% 0;
}

.etape1 {
	left: 12%;
}

.etape3 {
	right: 12%;
}

.foo0 {
	height: 750px;
}

.loa-info {
	padding: 2em;
}

.loa-3-etapes {
	text-align: justify;
	font-size: 0.1px;
}

.loa-3-etapes:after {
  content: '';
  display: inline-block;
  width: 100%;
}

.loa-3-etapes li {
  display: inline-block;
  vertical-align: top;
  width: 27%;
  font-size: 13px;
  font-size: 1.3rem;
}

.loa-h3 {
  font-size: 20px;
  font-size: 2rem;	
}

.loa-3-etapes .loa-h3 {
	max-width: 180px;
}

.loa-1-left, .loa-1-right {
	display: inline-block;
}

.loa-1-left {
	padding-right: 5em;
	width: 55%;
	vertical-align: top;
}

.loa-1-left p:first-child {
	margin-top: 0;
}

.loa-1-right {
	width: 45%;
	vertical-align: 2em;
}

.loa-1-right img {
	max-width: 100%;
}

.loa-2-imgs .loa-fleche {
	display: inline;
	width: 100px;
}

.loa-table {
	width: 60%;
	float: left;
	margin: 3em 0 5em 0;
}

.loa-exemple {
	margin-top: 3em;
	width: 30%;
	float: right;
}

.loa-result-1, .loa-result-2 {
	margin-top: 0;
	display: inline-block;
	vertical-align: top;
	height: 70px;	
}

.loa-result-1 {
	width: 84%;
}

.loa-result-2 {
	width: 16%;
	padding: 1em 0;
}

}

@media screen and (min-width: 57em) {

.simu-r100-33 {
	margin-left: 2em;
	display: inline-block;
	vertical-align: top;
}

.simu-first {
	margin-left: 0;
}

}

/*-------------------------*/
/* +IE SUPPORT             */
/*-------------------------*/

.ie7 .inlineb {
	display: inline;
	zoom: 1;
	vertical-align: top;
}

.ie7 .r10, .ie7 .r20, .ie7 .r25, .ie7 .r30, .ie7 .r33, .ie7 .r40, .ie7 .r50, .ie7 .r60, .ie7 .r66, .ie7 .r70, .ie7 .r80, .ie7 .r50-25, .ie7 .r50-33, .ie7 .r33-33, .ie7 .r66-33, .ie7 .r100-33 {
	display: inline;
	zoom: 1;
	vertical-align: top;
}

.ie8 .r10, .ie8 .r20, .ie8 .r25, .ie8 .r30, .ie8 .r33, .ie8 .r40, .ie8 .r50, .ie8 .r60, .ie8 .r66, .ie8 .r70, .ie8 .r80, .ie8 .r50-25, .ie8 .r50-33, .ie8 .r33-33, .ie8 .r66-33, .ie8 .r100-33  {
	display:inline-block;
	vertical-align: top;
}

.ie7 .r10, .ie8 .r10 {width: 10%;}
.ie7 .r20, .ie8 .r20 {width: 20%;}
.ie7 .r25, .ie8 .r25 {width: 25%;}
.ie7 .r30, .ie8 .r30 {width: 30%;}
.ie7 .r33, .ie8 .r33 {width: 33.333333%;}
.ie7 .r40, .ie8 .r40 {width: 40%;}
.ie7 .r50, .ie8 .r50 {width: 50%;}
.ie7 .r60, .ie8 .r60 {width: 60%;}
.ie7 .r66, .ie8 .r66 {width: 66.666666%;}
.ie7 .r70, .ie8 .r70 {width: 70%;}
.ie7 .r75, .ie8 .r75 {width: 75%;}
.ie7 .r80, .ie8 .r80 {width: 80%;}

.ie7 .r50-25, .ie8 .r50-25 {width: 25%;}
.ie7 .r50-33, .ie8 .r50-33 {width: 33.333333%;}
.ie7 .r33-33, .ie8 .r33-33 {width: 33.333333%;}
.ie7 .r66-33, .ie8 .r66-33 {width: 33.333333%;}
.ie7 .r100-33, .ie8 .r100-33 {width: 33.333333%;}

.ie8 img {width: auto;}

.ie7 header, .ie7 section, .ie7 footer {
	display: none;
}